;----------------------delete register item----------------------
[OEMInf]
VerifyMark="SunplusIT Lenovo EasyCamera"
PPageMark=Lenovo EasyCamera

[KEY]
Num=4
Num1=SOFTWARE\Sunplus SPUVCb
Num2=Software\Microsoft\Windows\CurrentVersion\Uninstall\Sunplus SPUVCb
Num3=Software\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Sunplus SPUVCb
Num4=Software\Microsoft\Windows\CurrentVersion\Run\Lenovo EasyCamera_Monitor

[CUKEY]
Num=1
Num1=SOFTWARE\Sunplus SPUVCb

;----------------------inf---------------------------------------
[DelInf]
Inf=4
Inf1=SPUVCbv.inf
Sev1=SPUVCB.RemoveDevice.Services
Inf2=SPUVCbv1.inf
Sev2=SPUVCB.RemoveDevice.Services
Inf3=SPUVCbv2.inf
Sev3=SPUVCB.RemoveDevice.Services
Inf4=SPUVCbv3.inf
Sev4=SPUVCB.RemoveDevice.Services

;----------------------Delete Hardware Key-----------------------
[PIDVID]
DevNum=60
Dev1=VID_04F2&PID_B30F
Dev2=VID_04F2&PID_B30F&MI_00
Dev3=VID_04F2&PID_B30F&MI_01
Dev4=VID_04F2&PID_B322
Dev5=VID_04F2&PID_B322&MI_00
Dev6=VID_04F2&PID_B322&MI_01
Dev7=VID_1BCF&PID_2C3F
Dev8=VID_1BCF&PID_2C3F&MI_00
Dev9=VID_1BCF&PID_2C3F&MI_01
Dev10=VID_1BCF&PID_2C40
Dev11=VID_1BCF&PID_2C40&MI_00
Dev12=VID_1BCF&PID_2C40&MI_01
Dev13=VID_1BCF&PID_2C41
Dev14=VID_1BCF&PID_2C41&MI_00
Dev15=VID_1BCF&PID_2C41&MI_01
Dev16=VID_1BCF&PID_2C42
Dev17=VID_1BCF&PID_2C42&MI_00
Dev18=VID_1BCF&PID_2C42&MI_01
Dev19=VID_1BCF&PID_2C43
Dev20=VID_1BCF&PID_2C43&MI_00
Dev21=VID_1BCF&PID_2C43&MI_01
Dev22=VID_1BCF&PID_2C66
Dev23=VID_1BCF&PID_2C66&MI_00
Dev24=VID_1BCF&PID_2C66&MI_01
Dev25=VID_5986&PID_0701
Dev26=VID_5986&PID_0701&MI_00
Dev27=VID_5986&PID_0701&MI_01
Dev28=VID_5986&PID_0702
Dev29=VID_5986&PID_0702&MI_00
Dev30=VID_5986&PID_0702&MI_01
Dev31=VID_5986&PID_0703
Dev32=VID_5986&PID_0703&MI_00
Dev33=VID_5986&PID_0703&MI_01
Dev34=VID_5986&PID_0704
Dev35=VID_5986&PID_0704&MI_00
Dev36=VID_5986&PID_0704&MI_01
Dev37=VID_1BCF&PID_2C80
Dev38=VID_1BCF&PID_2C80&MI_00
Dev39=VID_1BCF&PID_2C80&MI_01
Dev40=VID_5986&PID_0710
Dev41=VID_5986&PID_0710&MI_00
Dev42=VID_5986&PID_0710&MI_01
Dev43=VID_5986&PID_0711
Dev44=VID_5986&PID_0711&MI_00
Dev45=VID_5986&PID_0711&MI_01
Dev46=VID_5986&PID_0712
Dev47=VID_5986&PID_0712&MI_00
Dev48=VID_5986&PID_0712&MI_01
Dev49=VID_13D3&PID_5674
Dev50=VID_13D3&PID_5674&MI_00
Dev51=VID_13D3&PID_5674&MI_01
Dev52=VID_1BCF&PID_2C8A
Dev53=VID_1BCF&PID_2C8A&MI_00
Dev54=VID_1BCF&PID_2C8A&MI_01
Dev55=VID_5986&PID_070E
Dev56=VID_5986&PID_070E&MI_00
Dev57=VID_5986&PID_070E&MI_01
Dev58=VID_13D3&PID_5676
Dev59=VID_13D3&PID_5676&MI_00
Dev60=VID_13D3&PID_5676&MI_01

;----------------------Delete File-------------------------------
[DelFile]
File=21
File1=SPUVCbv.sys
FilePath1=12;system32\driver

File2=SPUVCbv64.sys
FilePath2=12;system32\driver

File3=DEXTUVCB.ax
FilePath3=11;system32

File4=DEXTUVCB_x64.ax
FilePath4=11;system32

File5=SPRemove.exe
FilePath5=16426,Lenovo EasyCamera

File6=SPRemove_x64.exe
FilePath6=16426,Lenovo EasyCamera

File7=DEXTUVCB.ax
FilePath7=32;SysWOW64

File8=DEXTUVCB.ini
FilePath8=16426,Lenovo EasyCamera

File9=Dext_09.ini
FilePath9=16426,Lenovo EasyCamera

File10=Dext_17.ini
FilePath10=16426,Lenovo EasyCamera

File11=Dext_04.ini
FilePath11=16426,Lenovo EasyCamera

File12=TWAINSP_Lenovo_EasyCamera.ini
FilePath12=16426,Lenovo EasyCamera

File13=TWAINSP_Lenovo_EasyCamera.src
FilePath13=16426,Lenovo EasyCamera

File14=TWAINSP_Lenovo_EasyCamera.ds
FilePath14=16426,Lenovo EasyCamera

File15=TWAINSP_Lenovo_EasyCamera.ini
FilePath15=10

File16=TWAINSP_Lenovo_EasyCamera.src
FilePath16=10

File17=TWAINSP_Lenovo_EasyCamera.ds
FilePath17=10,twain_32

File18=VCamPPage.dll
FilePath18=11;system32

File19=VCamPPage_x64.dll
FilePath19=11;system32

File20=VCamPPage.dll
FilePath20=32;SysWOW64

File21=Remove.ini
FilePath21=16426,SunplusIT Integrated Camera

;----------------------Uninstall Oem item-----------------------
[OemVista]

;--------------will show Speed/Quality radio button--------------
[PPage]
ShowSpeed = 1 ; 1:show, others or no this entry:hide
